PHP Manual
Prev |  | Next

# image_type_to_extension

(no version information, might be only in CVS)

image_type_to_extension -- Get file extension for image type

## Description

string image_type_to_extension ( int imagetype [, bool include_dot] )

Returns the extension for the given `IMAGETYPE_XXX` constant.

## Parameters

`imagetype`

  One of the `IMAGETYPE_XXX` constant.

`include_dot`

  Wether to prepend a dot to the extension or not. Default to `TRUE`.

## Return Values

A string with the extension corresponding to the given image type.

Prev | Home | Next
getimagesize | Up | image_type_to_mime_type